
/* Class = "NSTextFieldCell"; title = "The Facebook buttons and content will be shown in this language, unless the user is logged in."; ObjectID = "arQ-VW-eQL"; */
"arQ-VW-eQL.title" = "The Facebook buttons and content will be shown in this language, unless the user is logged in.";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "hQM-6O-Mif"; */
"hQM-6O-Mif.title" = "Language";
